@font-face {
  font-family: 'korinna';
  src: url("fonts/korinna/QTKorrin.otf") format(opentype);
  font-weight: initial;
  font-style: normal;
}

@font-face {
  font-family: 'noto';
  src: url("fonts/noto/NotoNastaliqUrdu-Bold.ttf") format(truetype);
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'noto';
  src: url("fonts/noto/NotoNastaliqUrdu-SemiBold.ttf") format(truetype);
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'noto';
  src: url("fonts/noto/NotoNastaliqUrdu-Regular.ttf") format(truetype);
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'noto';
  src: url("fonts/noto/NotoNastaliqUrdu-Medium.ttf") format(truetype);
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'unbounded';
  src: url("fonts/unbounded/Unbounded-Black.ttf") format(truetype);
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'unbounded';
  src: url("fonts/unbounded/Unbounded-ExtraBold.ttf") format(truetype);
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'unbounded';
  src: url("fonts/unbounded/Unbounded-Bold.ttf") format(truetype);
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'unbounded';
  src: url("fonts/unbounded/Unbounded-SemiBold.ttf") format(truetype);
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'unbounded';
  src: url("fonts/unbounded/Unbounded-Regular.ttf") format(truetype);
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'unbounded';
  src: url("fonts/unbounded/Unbounded-Medium.ttf") format(truetype);
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'unbounded';
  src: url("fonts/unbounded/Unbounded-Light.ttf") format(truetype);
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'unbounded';
  src: url("fonts/unbounded/Unbounded-ExtraLight.ttf") format(truetype);
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'apfel';
  src: url("fonts/apfelgrotezk/ApfelGrotezk-Brukt.woff") format("woff"), url("fonts/apfelgrotezk/ApfelGrotezk-Brukt.woff2") format("woff2") ;
  font-weight: brukt;
  font-style: normal;

}


@font-face {
  font-family: 'apfel';
  src: url("fonts/apfelgrotezk/ApfelGrotezk-Regular.woff") format("woff"), url("fonts/apfelgrotezk/ApfelGrotezk-Regular.woff2") format("woff2") ;
  font-weight: regular;
  font-style: normal;
  
}


@font-face {
  font-family: 'apfel';
  src: url("fonts/apfelgrotezk/ApfelGrotezk-Fett.woff") format("woff"), url("fonts/apfelgrotezk/ApfelGrotezk-Fett.woff") format("woff2") ;
  font-weight: bold;
  font-style: normal;
  
}

@font-face {
  font-family: "uncut-sans";
  src: url("fonts/uncut-sans/Uncut-Sans-Bold.woff") format("woff"), url("fonts/uncut-sans/Uncut-Sans-Bold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "uncut-sans";
  src: url("fonts/uncut-sans/Uncut-Sans-BoldItalic.woff") format("woff"), url("fonts/uncut-sans/Uncut-Sans-BoldItalic.woff2") format("woff2");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "uncut-sans";
  src: url("fonts/uncut-sans/Uncut-Sans-Book.woff") format("woff"), url("fonts/uncut-sans/Uncut-Sans-Book.woff2") format("woff2");
  font-weight: book;
  font-style: normal;
}
@font-face {
  font-family: "uncut-sans";
  src: url("fonts/uncut-sans/Uncut-Sans-BookItalic.woff") format("woff"), url("fonts/uncut-sans/Uncut-Sans-BookItalic.woff2") format("woff2");
  font-weight: book;
  font-style: italic;
}
@font-face {
  font-family: "uncut-sans";
  src: url("fonts/uncut-sans/Uncut-Sans-Light.woff") format("woff"), url("fonts/uncut-sans/Uncut-Sans-Light.woff2") format("woff2");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "uncut-sans";
  src: url("fonts/uncut-sans/Uncut-Sans-LightItalic.woff") format("woff"), url("fonts/uncut-sans/Uncut-Sans-LightItalic.woff2") format("woff2");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "uncut-sans";
  src: url("fonts/uncut-sans/Uncut-Sans-Medium.woff") format("woff"), url("fonts/uncut-sans/Uncut-Sans-Medium.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "uncut-sans";
  src: url("fonts/uncut-sans/Uncut-Sans-MediumItalic.woff") format("woff"), url("fonts/uncut-sans/Uncut-Sans-MediumItalic.woff2") format("woff2");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "uncut-sans";
  src: url("fonts/uncut-sans/Uncut-Sans-Regular.woff") format("woff"), url("fonts/uncut-sans/Uncut-Sans-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "uncut-sans";
  src: url("fonts/uncut-sans/Uncut-Sans-RegularItalic.woff") format("woff"), url("fonts/uncut-sans/Uncut-Sans-RegularItalic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "uncut-sans";
  src: url("fonts/uncut-sans/Uncut-Sans-Semibold.woff") format("woff"), url("fonts/uncut-sans/Uncut-Sans-Semibold.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "uncut-sans";
  src: url("fonts/uncut-sans/Uncut-Sans-SemiboldItalic.woff") format("woff"), url("fonts/uncut-sans/Uncut-Sans-SemiboldItalic.woff2") format("woff2");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "uncut-sans";
  src: url("fonts/uncut-sans/Uncut-Sans-Variable.woff") format("woff"), url("fonts/uncut-sans/Uncut-Sans-Variable.woff2") format("woff2");
  font-weight: variable;
  font-style: normal;
}
